package com.lovecoding.day03;

import java.util.Scanner;

public class Test12_IfElseIfElse {
    public static void main(String[] args) {
       /*
       代码 根据成绩 输出对应优良中差 不及格
        优秀  90-100
        良好  80-90
        中等  70-80
        差      60-70
        不及格  60以下
        */
        Scanner scanner = new Scanner(System.in);
        int number = scanner.nextInt();
        if ( number>90 && number<=100 ){
            System.out.println("优秀");
        }else if (number>80 && number<=90){
            System.out.println("良好");
        }else if (number>70 && number<=80){
            System.out.println("中等");
        }else if (number>60 && number<=70){
            System.out.println("差");
        }else{
            System.out.println("不及格");
        }

    }
}
